h2.pane-title span{
	color: #999999 !important;
    font-family: 'Dancing Script',cursive !important;
    font-size: 30px !important;
    font-weight: normal;
    text-transform: none;
}

h2.pane-title  span.black-font{
    font-family: 'Terminal Dosis',sans-serif !important;
    font-size: 22px !important;
	text-transform: uppercase !important;
	color: #000 !important;
	font-weight:bold !important;
}

 h2.pane-title span.pink{
 	color: #EE1A65 !important;
 }

 h2.pane-title span.red{
 	color:red !important;
 }

 
 .food-and-recipe h2.pane-title{
  line-height: 26px !important;
  padding:0 !important;;
  }
  
 .food-and-recipe .dynamic-block-template-5 .term-row .term-row-title {
    border-bottom: 1px dotted #FFB1C0;
    border-top: 4px solid #FFB1C0;
}

.life-term-page  .dynamic-block-template-5 .term-row .term-row-title {
    border-bottom: 1px dotted #FF6600;
    border-top: 4px solid #FF6600;
}

.home-garden-term-page  .dynamic-block-template-5 .term-row .term-row-title {
    border-bottom: 1px dotted #D00000;
    border-top: 4px solid #D00000;
}

.health-term-page  .dynamic-block-template-5 .term-row .term-row-title {
    border-bottom: 1px dotted #00B3C7;
    border-top: 4px solid #00B3C7;
}

.node-promoblock ul{margin:0 !important;padding:0 !important;}

div.panel-pane div.node-promoblock{
overflow:inherit !important;
}

.page-taxonomy-term-306 .pane-feature-topic-feature-topic-listing .topics{
 margin: 0 10px !important;
}

.email_radio_button #myGroup .form-type-radio{display:none;}
.pane-node-field-sort-description p{margin-left:0px;}
.article-page .panel-col-top-top .field-name-field-sort-description{ margin-left:2px;}
#creation_date_box{padding-left:2px;}
.node-type-recipe .views-field-description{ color: #636363; font-size: 14px; margin-top: 10px; min-width: 400px; width: 550px; }
#apachesolr-panels-search-block{margin-top:27px;}
#header-top{height:115px;}
.page-taxonomy-term-1933 .article-page .panel-top-wraper-top-right{
border-bottom: none;
}

#block-nice-menus-1 ul.nice-menu li.menu-path-readersdigestdirectcomau-utm_sourcerdauutm_mediumnavutm_campaignStore{
    background: url(../images/estore_grn.png) repeat-x;
} 